Bug 107913 - UDF module prints a lot of debug messages
UDF module prints a lot of debug messages
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-24 08:51 EDT by David Balažic
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-08 00:25:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-10-24 08:51:23 EDT
UDF fs debug messages are printed ( dmesg ) , a lot of them.

"kernel: UDF-fs: No VRS found" also gets recorded in /var/log/messages
Comment 1 David Balažic 2003-10-24 08:58:27 EDT
...they were printed when GNOME/magicdev mounted a newly inserted CD ( that had
an iso9660 filesystem ).
Comment 2 Bill Nottingham 2003-10-26 21:06:05 EST
CD/DVD-ROMs are tried to be mounted as UDF first.
Comment 3 Dave Jones 2004-12-08 00:25:11 EST
fc1 - eol

Note You need to log in before you can comment on or make changes to this bug.